.RaList-main > .MuiPaper-root {
  box-shadow: none;
  background: transparent;
}

tr.MuiTableRow-root>th.RaDatagrid-headerCell {
  background: transparent;
}

.linkToLogin {
  width: 50px;
  margin-left: auto;
  padding: 15px 30px;
  border: 1px solid gray;
  border-radius: 10%;
  background: #E8E8E8;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.87);
  text-align: center;
}